ads_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Ads:index }
ads_delete:
    path:    /{id}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Ads:delete }
    requirements:
        id: \d+